package com.tsi.comm.server.vo.mariadb;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class NodeStatusVo extends AbstractDbmsVo {

    private int serverId;
    private long nodeId;
    private int status;
    private String ipAddr;

    public NodeStatusVo(int dbmsType) {
        super(dbmsType);
    }
}
